# Generated by Django 2.2.2 on 2019-06-19 09:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('GCMApp', '0002_auto_20190619_1244'),
    ]

    operations = [
        migrations.AddField(
            model_name='tournament',
            name='winner',
            field=models.CharField(blank=True, max_length=80),
        ),
    ]
